View Issue Details

IDProjectCategoryView StatusLast Update
12946Bug reports[All Projects] Installationpublic2018-01-15 10:39
ReporterolleAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionreopened 
Product Version3.0.0-rc.x 
Target Version3.0.xFixed in Version3.0.0-rc.x 
Summary12946: Font broken in installer
Description

See pic.

TagsNo tags attached.
Complete LimeSurvey version number (& build)latest dev
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Operating System (Server)-
Webserver software & version-
PHP Version-

Activities

olle

olle

2017-11-22 10:06

administrator  

Selection_349.png (158,698 bytes)
LouisGac

LouisGac

2017-11-22 12:44

manager   ~45120

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=25010

olle

olle

2017-11-22 14:10

administrator   ~45121

Not resolved for me.

LouisGac

LouisGac

2017-11-27 11:30

manager   ~45159

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=25157

olle

olle

2017-11-30 11:09

administrator   ~45205

Still not resolved.

markusfluer

markusfluer

2017-12-15 17:08

manager   ~45309

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=25531

c_schmitz

c_schmitz

2018-01-15 10:39

administrator   ~45640

Version 3.0.3 released.

Related Changesets

LimeSurvey: develop 2685e2b5

2017-11-22 12:44:33

LouisGac

Details Diff
Fixed issue 12946: Font broken in installer
mod - application/helpers/admin/statistics_helper.php Diff File
mod - application/helpers/userstatistics_helper.php Diff File
mod - installer/css/fonts.css Diff File

LimeSurvey: develop fd0c4887

2017-11-27 11:29:42

LouisGac

Details Diff
Fixed issue 12946: Font broken in installer

LimeSurvey: develop d959013b

2017-12-15 17:08:24

markusfluer

Details Diff
Fixed issue 12946: Font broken in installer
mod - application/views/layouts/installer.php Diff File
mod - installer/create-database.php Diff File
mod - installer/css/fonts.css Diff File
mod - installer/css/main.css Diff File

Issue History

Date Modified Username Field Change
2017-11-22 10:06 olle New Issue
2017-11-22 10:06 olle Status new => assigned
2017-11-22 10:06 olle Assigned To => LouisGac
2017-11-22 10:06 olle File Added: Selection_349.png
2017-11-22 10:16 LouisGac Sticky Issue No => Yes
2017-11-22 12:44 LouisGac Changeset attached => LimeSurvey develop 2685e2b5
2017-11-22 12:44 LouisGac Note Added: 45120
2017-11-22 12:44 LouisGac Resolution open => fixed
2017-11-22 12:45 LouisGac Status assigned => resolved
2017-11-22 14:10 olle Status resolved => new
2017-11-22 14:10 olle Resolution fixed => reopened
2017-11-22 14:10 olle Note Added: 45121
2017-11-27 11:30 LouisGac Changeset attached => LimeSurvey develop fd0c4887
2017-11-27 11:30 LouisGac Note Added: 45159
2017-11-30 11:09 olle Note Added: 45205
2017-12-15 17:08 markusfluer Assigned To LouisGac => markusfluer
2017-12-15 17:08 markusfluer Status new => resolved
2017-12-15 17:08 markusfluer Fixed in Version => 3.0.0-rc.x
2017-12-15 17:08 markusfluer Changeset attached => LimeSurvey develop d959013b
2017-12-15 17:08 markusfluer Note Added: 45309
2018-01-12 13:18 c_schmitz Sticky Issue Yes => No
2018-01-15 10:39 c_schmitz Note Added: 45640
2018-01-15 10:39 c_schmitz Status resolved => closed